#NoiseCapture export header file
#Tue Oct 14 23:35:15 GMT+09:00 2025
uuid=43c5f026-df15-4bd9-9fbe-863c9f3ab259
version_number=65
method_calibration=None
build_date=1751971385506
device_manufacturer=samsung
microphone_settings={"description"\:"11","location"\:"LOCATION_MAINBODY",}
record_utc=1760447170498
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NOVICE
time_length=5341
device_model=SM-G975N
leq_mean=43.77
gain_calibration=0.00
tags=
device_product=beyond2lteks
